package com.gh.gamecenter.feature.provider


import com.gh.gamecenter.feature.entity.GameInstall

interface IPackagesManagerProvider {
    fun isCanPluggable(gameId: String?, packageName: String?): Boolean

    fun getFilterSameApkInstalledList(): ArrayList<GameInstall>
}